@charset "UTF-8";

/* ********************************
base
******************************** */
*{
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	word-break: normal !important;
	word-wrap: break-word !important;
}
html{
	font-size: 14px;
}
body{
	line-height: 1.5;
	background-color: #fff;
	color: #333;
}
a{
	text-decoration: none;
	color: inherit;
}
ul{
	list-style: none;
}
input[type="text"],input[type="email"],input[type="password"],
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	width: 100%;
	padding: 5px 8px;
	font-size: 1em;
}
select::-ms-expand {
 display: none;
}
textarea { font-size: inherit;}
button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
}


#header{
	padding: 10px 0;
}
.headerInr{
	width: 940px;
	margin: 0 auto;
	display:table;
	table-layout:fixed;
}
.logo{
	display:table-cell;
	vertical-align:middle;
	font-size: 0;
}
.loginBtnBlock{
	display:table-cell;
	text-align:right;
	font-weight:bold;
	font-size:0;
	vertical-align:middle;
}

.UserName{
	display:inline-block;
	font-size:1rem;
	width:150px;
	text-align:left;
	vertical-align: bottom;
}

.UserName a{
	color:#fda305;
	text-decoration: underline;
}

.UserName a:hover{
	text-decoration: none;
}

.loginBtn{
	display:inline-block;
	border-radius:4em;
	text-align:center;
	color:#fff;
	padding:7px 0;
	font-size:1.1rem;
	width:135px;
	border:2px solid transparent;
	margin:0 5px;
}
.loginBtn:after{
	font-family: fontAwesome;
	content: "\f105";
	margin-left: 10px;

}
.loginBtnGreen{
	background-color:#81cf17;
	margin:0 10px 0 0;
	border-color:#81cf17;
	transition: all 0.3s;
}
.loginBtnGreen:hover{
	background-color:#fff;
	color:#81cf17;
}

.loginBtnGreen2{
	width:165px;
	background-color:#00b050;
	margin:0 10px 0 0;
	border-color:#00b050;
	transition: all 0.3s;
}
.loginBtnGreen2:hover{
	background-color:#fff;
	color:#00b050;
}

.loginBtnBlue{
	background-color:#282e70;
	border-color:#282e70;
	transition: all 0.3s;
}
.loginBtnBlue:hover{
	background-color:#fff;
	color:#282e70;
}

.loginBtnSkyBlue{
	width:140px;
	background-color:#0070C0;
	border-color:#0070C0;
	transition: all 0.3s;
}
.loginBtnSkyBlue:hover{
	background-color:#fff;
	color:#0070C0;
}
.loginBtnSkyBlue:after{
	content: none;
}

.loginBtnOrange{
	width:165px;
	background-color:#EC8826;
	border-color:#EC8826;
	transition: all 0.3s;
}
.loginBtnOrange:hover{
	background-color:#fff;
	color:#EC8826;
}

.loginBtnOrange:after{
	content: none;
}


.loginBtnLBlue{
	background-color:#2d7097;
	margin:0 10px 0 0;
	border-color:#2d7097;
	transition: all 0.3s;
}
.loginBtnLBlue:hover{
	background-color:#fff;
	color:#2d7097;
}
.loginBtnGlay{
	background-color:#737373;
	border-color:#737373;
	transition: all 0.3s;
}
.loginBtnGlay:hover{
	background-color:#fff;
	color:#737373;
}
/* header
-------------------------------------- */
#nav{
	padding:15px 0;
	border-top: 1px solid #dcdcdc;
}
.navList{
	width: 940px;
	margin: 0 auto;
	display:table;
	table-layout:fixed;
}
.navItem{
	display:table-cell;
	font-size:1.285rem;
	font-weight:bold;
	text-align:center;
}
.navItem:first-of-type{
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}
.navList .navItem + .navItem{
	border-right: 1px solid #dcdcdc;
}
.navItem a{
	transition: all 0.3s;
	border-radius:5px;
	padding:0.1em 1em;
}
.navItem a:hover{
	background-color:#282e70;
	color:#fff;
}
.navItem a:hover,
.navItem a.active{
	background-color:#282e70;
	color:#fff;
}
/* nav
-------------------------------------- */

.categoryTitleBar{
	border-top: 2px solid #282e70;
	background-color: #2d7097;
	padding: 10px 0;
	position: relative;
}
.categoryTitle{
	color: #fff;
	width: 940px;
	margin: 0 auto;
	text-align: center;
	font-weight: normal;
	font-size: 2rem;
}
.categoryTitleBar::after{
	content: "";
	border: 40px solid transparent;
	border-top: 20px solid #2d7097;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -58px;
	margin: 0 auto;
}
#main{
	background-color: #f9f6ee;
	padding-bottom: 40px;
	min-width: 940px;
}
.content{
	width: 940px;
	margin: 0 auto;
	background-color: #fff;
	margin-top: 30px;
	box-shadow:0px 0px 2px 0px #d4d1cb;
	-moz-box-shadow:0px 0px 2px 0px #d4d1cb;
	-webkit-box-shadow:0px 0px 2px 0px #d4d1cb;
	padding: 20px 30px 40px;
}
.contentInr{
	width: 770px;
	margin: 25px auto 0;
}
.step{
	font-size: 0;
	margin-top: 50px;
	position: relative;
	text-align: center;
	z-index: auto;
	min-width: 940px;
}
.spStep{
	display: none;
}
.stepItem{
	display: inline-block;
	position: relative;
	margin-right: -17px;
}
.stepItem01{z-index: 4}
.stepItem02{z-index: 3}
.stepItem03{z-index: 2}
.stepItem04{z-index: 1}
.stepItem05{z-index: 0}
.step .stepItem:last-of-type{
	margin-right: 0;
}
.pageTitle{
	font-size: 0;
	border-bottom: 2px dashed #f9f6ee;
	padding-bottom: 20px;
}
.pageTitleNumber{
	font-size: 1.428rem;
	display: inline-block;
	vertical-align: middle;
	width: 1.5em;
	height: 1.5em;
	line-height: 1;
	border-radius: 6px;
	background-color: #282e70;
	color: #fff;
	text-align: center;
	position: relative;
	margin-right: 10px;
}
.pageTitleNumberInr{
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pageTitleInr{
	font-size: 1.714rem;
	display: inline-block;
	vertical-align: middle;
	color: #282e70;
	line-height: 1;
}
.contentDescription{
	margin-top: 25px;
	padding: 20px;
	background-color: #f3f3f3;
}
.contentDescriptionText{
	font-size: 1.285rem;
}
.contentDescriptionText-large{
	font-size: 1.714rem;
}
.contentDescription .contentDescriptionText:not(:first-of-type){
	margin-top: 1em;
}
.contentDescriptionText-small{
	font-size: 1.142rem;
}
.subscription{
	margin-top: 20px;
	background: url(../images/form/bg_stripe.jpg) 0 0 repeat;
	border-radius: 6px;
	padding: 40px 60px;
}
.subscription .subscriptionList:not(:first-of-type){
	margin-top: 30px;
}
.subscriptionHead{
	color: #fff;
	line-height: 1;
	font-size: 1.714rem;
	line-height: 1;
}
.subscriptionHead-small{
	font-size: 1.142rem;
	padding-left: 0.5em;
}
.subscriptionForm{
	margin-top: 15px;
	font-size: 2rem;
}
.openLink{
	text-align: center;
	margin-top: 20px;
}
.openLink a{
	font-size: 1.428rem;
}
.openLink .openLinkDescription{
	font-size: 1.142rem;
}
.contentBtn{
	margin-top: 20px;
	text-align: center;
}
.contentBtn-fixedWidth{
	width: 470px;
	margin-right: auto;
	margin-left: auto;
}
.contentBtn-fixedWidth > *{
	width: 100%;
}

.formBlock{
	width: 820px;
	margin: 40px auto 0;
}
.formBlock .formList + .formList{
	margin-top: 30px;
}
.formListHead{
	font-size: 1.714rem;
	font-weight: bold;
	color: #282e70;
}
.formContentBlock{
	margin-top: 10px;
}
.formContent{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.formContentBlock .formContent + .formContent{
	margin-top: 5px;
}
.formItem{
	width: 315px;
	padding: 10px 0;
	background-color: #f3f3e6;
	display: table-cell;
	vertical-align: top;
}
.formItemInr{
	display: table;
	width: 100%;
	table-layout: fixed;
	position: relative;
}
.formItemName{
	display: table-cell;
	vertical-align: middle;
	font-size: 1.285rem;
	white-space: nowrap;
	padding-left: 8px;
}
.formItemNote{
	font-size: 1rem;
}
.formItemRequired{
	display: table-cell;
	vertical-align: middle;
	width: 50px;
}
.required{
	background-color: #c30000;
	color: #fff;
	font-size: 1.285rem;
	line-height: 1;
	padding: 0 5px;
	white-space: nowrap;
}
.formItemArrow{
	display: table-cell;
	vertical-align: middle;
	font-size: 1.8rem;
	width: 1.6rem;
	color: #333333;
	text-align: center;
}
.formType{
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0 10px 10px;
	font-size: 1.285rem;
}
.formTypeTextBlock{
	margin-top: 0.5em;
}
.formTypeText{
	line-height: 1.6;
	font-size: 1rem;
}
.formTypeText:not(:first-child) {
	margin-top: 10px;
}
.formTypeText-large{
	font-size: 1.285rem;
}

.formListDescription{
	margin-top: 20px;
	font-size: 1.285rem;
}



/* footer
-------------------------------------- */
#footer{
	min-width: 940px;
}
.footerMenu{
	background-color: #2d7097;
	padding: 15px 0;
}
.footerMenuList{
	font-size: 0;
	width: 940px;
	margin: 0 auto;
	text-align: center;
}
.footerMenuItem{
	display: inline-block;
	font-size: 1.142rem;
	padding: 0 2em;
	color: #fff;
}
.footerMenuItem:first-of-type{
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.footerMenuList .footerMenuItem + .footerMenuItem{
	border-right: 1px solid #fff;
}
.footerMenuItem a:hover{
	text-decoration: underline;
}
.footerInfo{
	background-color: #00185b;
	padding: 40px 0;
}
.footerBtnOuter{
	text-align: center;
	font-size: 0;
}
.footerBtn{
	display: inline-block;
	font-size: 1rem;
	width: 330px;
}
.footerBtnRight{
	margin-left: 40px;
}
.copyright{
	text-align: center;
	color: #fff;
	font-size: 1rem;
	margin-top: 30px;
}

.creditLine{
	width:485px;
	text-align: left;
	margin:auto;
}

.creditLine .copyright{
	text-align: left;
}


/* ********************************
module
******************************** */
.textLink{
	color: #2d7097;
	text-decoration: underline;
	cursor: pointer;
}
.textLink:hover{
	text-decoration: none;
}
.textLink.textLink-noUnderline{
	text-decoration: none;
}
.textLink.textLink-noUnderline:hover{
	text-decoration: underline;
}
.caution{
	border: 3px solid #fd5d05;
	border-radius: 6px;
	padding: 10px 30px;
	font-size: 1.142rem;
	color: #fd5d05;
}
.cautionHead{
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.cautionHead::before{
	font-family: fontAwesome;
	content: "\f06a";
	margin-right: 0.3em;
}
.cautionDescription{
	margin-top: 1em;
	text-align: center;
}
.cautionDescription-gray { color: #333333;}
.cautionDescription-large { font-size: 1.714rem;}
.contentBlueTextBlock{
	display: table;
	margin: 0 auto;
	text-align: center;
	font-size: 1.714rem;
	color: #282e70;
	margin-top: 1em;
	padding: 0 3%;
}
.contentBlueTextIcon{
	display: table-cell;
	vertical-align: middle;
	padding-right: 0.5em;
	line-height: 1;
}
.contentBlueTextIcon-large{
	font-size: 3.571rem;
}
.contentBlueText{
	display: table-cell;
	vertical-align: middle;
}
.error{
	background-color: #fd5d05;
	border-radius: 6px;
	padding: 10px 30px;
	font-size: 1.142rem;
	color: #fff;
	margin-top: 20px;
}
.errorHead{
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.errorHead::before{
	font-family: fontAwesome;
	content: "\f06a";
	margin-right: 0.3em;
}
.errorDescription{
	margin-top: 1em;
	text-align: center;
}
.btn{
	line-height: 1;
	border: 3px solid #fff;
	border-radius: 6px;
	display: inline-block;
	width: 100%;
	padding: 12px;
	color: #fff;
	text-align: center;
	font-size: 1.857rem;
	background-color: #00185b;
	transition: all 0.3s;
}
.btn:hover{
	border-color: #2d7097;
	background-color: #fff;
	color: #00185b;
	font-weight: bold;
}
.grayBtn{
	display: inline-block;
	line-height: 1;
	background-color: #c2c1c1;
	border: 3px solid #c2c1c1;
	color: #fff;
	border-radius: 6px;
	padding: 30px 15px;
	font-size: 2.285rem;
	font-weight: bold;
	cursor: pointer;
	transition: all 0.3s;
}
.grayBtn:hover{
	color: #c2c1c1;
	background-color: #fff;
}
.solidBtn{
	display: inline-block;
	position: relative;
	line-height: 1;
	background-color: #81cf17;
	color: #fff;
	font-weight: bold;
	font-size: 2.285rem;
	box-shadow:0px 5px 0px 0px #47b64a;
	-moz-box-shadow:0px 5px 0px 0px #47b64a;
	-webkit-box-shadow:0px 5px 0px 0px #47b64a;
	border-radius: 6px;
	padding: 30px 15px;
	cursor: pointer;
}
.solidBtn:active{
	box-shadow:0px 0px 0px 0px #47b64a;
	-moz-box-shadow:0px 0px 0px 0px #47b64a;
	-webkit-box-shadow:0px 0px 0px 0px #47b64a;
	top: 5px;
}
.solidBtn::after{
	font-family: fontAwesome;
	content: "\f105";
	margin-left: 10px;
}

.icon-mail::before{
	font-family: fontAwesome;
	content: "\f003";
	margin-right: 0.3em;
	display: inline-block;
	line-height: 1;
}
.icon-question::before{
	font-family: fontAwesome;
	content: "\f29c";
	margin-right: 0.3em;
	display: inline-block;
	vertical-align: top;
	line-height: 1;
}
.icon-arrowRight::before{
	font-family: fontAwesome;
	content: "\f138";
	margin-right: 0.3em;
	display: inline-block;
	line-height: 1;
}
.icon-tel::before{
	font-family: fontAwesome;
	content: "\f098";
	margin-right: 0.3em;
	display: inline-block;
	line-height: 1;
}

input.inputText{
	width: 100%;
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #898989;
}
input.inputText:not(:first-child) {
	margin-top: 5px;
}
.inputText.inputTextError{
	border: 2px solid #ff0000;
	color: #f00;
}
.inputTextarea{
	width: 100%;
	background-color: #fff;
	border-radius: 3px;
	border: 1px solid #898989;
	height: 200px;
}
.formSelectWrap{
	position: relative;
}
.formSelectWrap::before{
	background-color: #282e70;
	display: inline-block;
	font-size: 1.428rem;
	width: 34px;
	height: 100%;
	font-family: fontAwesome;
	content: "\f0d7";
	z-index: 1;
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	pointer-events: none;
	line-height: 1.8;
	text-align: center;
}
select.formSelect{
	width: 100%;
	background-color: #fff;
	border-radius: 3px 0 0 3px;
	border: 1px solid #898989;
	padding: 5px 42px 5px 8px;
}
select.formSelectError{
	border: 2px solid #ff0000;
}
.consent{
	text-align: center;
	margin-top: 20px;
	font-size: 1.571rem;
}
.consentDescription {
	font-size: 1.142rem;
	color: #717070;
}

/* 青ボタン */
.blueBtn{
	display: inline-block;
	position: relative;
	line-height: 1;
	background-color: #282e70;
	color: #fff;
	font-weight: bold;
	font-size: 2.285rem;
	box-shadow:0px 5px 0px 0px #0b0f3f;
	-moz-box-shadow:0px 5px 0px 0px #0b0f3f;
	-webkit-box-shadow:0px 5px 0px 0px #0b0f3f;
	border-radius: 6px;
	padding: 30px 15px;
	cursor: pointer;
}
.blueBtn:active{
	box-shadow:0px 0px 0px 0px #0b0f3f;
	-moz-box-shadow:0px 0px 0px 0px #0b0f3f;
	-webkit-box-shadow:0px 0px 0px 0px #0b0f3f;
	top: 5px;
}
.blueBtn::after{
	font-family: fontAwesome;
	content: "\f105";
	margin-left: 10px;
}

/* ********************************
placeholder用
******************************** */
input.inputText::-webkit-input-placeholder {
	color: #b8b8b8;
}
input.inputText:-ms-input-placeholder {
	color: #b8b8b8;
}
input.inputText::-moz-placeholder {
	color: #b8b8b8;
}

/* ********************************
小さいselect用
******************************** */
.formInline {
	vertical-align: middle;
}
.formInline .formInlineList {
	display: inline-block;
}
.formInline .formInlineList:not(:first-child) {
	margin-left: 10px;
}

/* ********************************
小さいtext用
******************************** */
input.inputText-small {
	width: 25%;
}

/* ********************************
radio用
******************************** */
input[type="radio"] {
	cursor: pointer;
	display: inline-block;
	margin: 0 2px;
	padding: 0;
	position: relative;
	top: -1px;
	vertical-align: middle;
}

/* ********************************
アラート用
******************************** */
.alert {
	border: 3px solid #ff0000;
	border-radius: 6px;
	font-size: 1.285rem;
	margin-bottom: 20px;
	padding: 10px 30px;
}
.alertMessage {
	font-weight: bold;
	color: #ff0000;
	font-size: 1.142rem;
}
.alertMessage::before {
	content: "\f071";
	font-family: fontAwesome;
	margin-right: 0.3em;
}

/* ********************************
オレンジの囲いエリア
******************************** */
.contentOrangeArea{
	border: 3px solid #fd5d05;
	border-radius: 6px;
	padding: 30px;
	font-size: 1.142rem;
}
.contentOrangeHead{
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #fd5d05;
}
.contentOrangeDescription{
	margin-top: 1em;
	text-align: center;
}



/* ****************************************************************
電子版会員申込メニュー
**************************************************************** */
.formMenuBlock {
	font-size: 1.142rem;
	margin-top: 30px;
}
.formMenuList {
	border: 2px solid #fda305;
	background: #fdf5e8;
	padding: 20px 0px 30px 0px;
	text-align: center;
	margin-bottom: 20px;
}
.formMenuHead {
	font-size: 1.714rem;
	color: #282e70;
	font-weight: bold;
	margin-bottom: 20px;
}
.formMenuDescription { color: #2d7097;}
.formMenuList .contentBtn-fixedWidth {
	width: 570px;
}

/* ****************************************************************
MYページ
**************************************************************** */
.contentBorder{
	border-top: 5px solid #2d7097;
	border-bottom: 5px solid #e7e4dc;
}
.contentNoBg{
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 0px;
}
.contentMypage {
	border-top: 2px solid #282e70;
	padding-bottom: 30px;
}
.contentMypage .formBlock {
	width: 100%;
	margin-top: 0px;
}
.contentMypage .formItem {
	/*vertical-align: middle;*/
}
.myTypeInr {
	display: table;
	position: relative;
	table-layout: fixed;
	width: 100%;
}
.myTypeName {
	display: table-cell;
	font-size: 1.285rem;
	vertical-align: middle;
	/*white-space: nowrap;*/
}
.myTypeBtn {
	display: table-cell;
	vertical-align: middle;
	width: 100px;
	text-align: right;
}
.myTypeBtn .custom {
	background: #2d7097;
	border-radius: 6px;
	color: #fff;
	display: inline-block;
	line-height: 1;
	padding: 10px;
}

/* ご利用状況 */
.myTable {
	border-collapse: separate;
	border-spacing: 2px;
	background: #d3d2d2;
	font-size: 1.142rem;
}
.myTable tr:nth-child(odd) td {
	background-color: #fafaf8;
}
.myTable th { background: #d4e6f1; padding: 15px 10px; text-align: left;}
.myTable td { background: #FFFFFF; padding: 15px 10px;}
.myTable .date { width: 25%;}
.myTable .pay { }
.myTable .status { width: 25%;}


/* ****************************************************************
ログインページ
**************************************************************** */
.colWrap { padding: 20px 0px;}
.colWrap:after {
	content: "";
	display: block;
	clear: both;
}
.colLeft {
	float: left;
	width: 420px;
}
.colRight {
	float: right;
	width: 420px;
}
.colHead {
	font-size: 1.714rem;
	border-bottom: 2px dashed #282e70;
	line-height: 1.2;
	padding-bottom: 10px;
	margin-bottom: 20px;
	color: #282e70;
}

.loginBlock .subscription{
	background: #f3f3f3;
	padding: 15px;
	margin: 20px 0px;
}
.loginBlock .subscription .subscriptionList:not(:first-of-type){ }
.loginBlock .subscriptionHead{
	color: #333333;
	font-size: 1.142rem;
	font-weight: bold;
}
.loginBlock .subscriptionHead-small{
	font-size: 1rem;
}
.loginBlock .subscriptionForm{
	font-size: 1.142rem;
}

.loginBlock .contentBtn-fixedWidth {
	width: 100%;
}
.loginBlock .solidBtn {
	font-size: 1.714rem;
	padding: 20px 15px;
}
.loginBlock .blueBtn {
	font-size: 1.714rem;
	padding: 20px 15px;
}

.loginBlock .openLink a { font-size: 1.142rem;}


/* ****************************************************************
トップページ
**************************************************************** */
.topContent{
	width:940px;
	margin:0 auto;
}
.topContentInr{
	margin:30px 0;
}
/* TOPベース
-------------------------------------- */
.maint{
	background-color:#fff;
	border:4px solid #fea305;
	padding:10px 30px;
}
.maintHead{
	text-align:center;
	font-size:1.857rem;
	font-weight:bold;
	color:#fc5d06;
}
.maintDescription{
	font-size:1.2rem;
}
/* サイトメンテナンス
-------------------------------------- */
.newspaperListBox{
	overflow:hidden;
	margin: 25px auto 0;
	min-height: 950px;
}
.newspaperList{
	float:left;
	width:32%;
	margin-bottom:30px;
}
.contentItemRight{
	margin-right:18px;
}
.newspaperListPic a{
	background-color:#fff;
	display:block;
	border:1px solid #f9f6ee;
}
.newspaperListPic a:hover{
	border:1px solid #282e70;
}
.newspaperListBg{
	border:1px solid #878585;
	position: relative;
}
.newspaperListPic a:hover .newspaperListBg{
	border:1px solid #282e70;
}
.newspaperListBg:before{
	content:"";
	width:0;
	height:0;
	border: 7px solid transparent;
	border-top: 7px solid #282e70;
	border-left: 7px solid #282e70;
	display:block;
}
.listTitle{
	width: 60%;
	margin: 0 auto;
	color:#282e70;
	font-weight:bold;
	text-align:center;
	font-size:1.2rem;
	border-bottom:2px solid #282e70;
}
.listTitle::before{
	font-family: fontAwesome;
	content: "\f0da";
	margin-right: 0.3em;
	display: inline-block;
	line-height: 1;
	color:#fda305;
}
.date{
	text-align:center;
	padding-bottom:5px;
}
.newspaperItem img{
	width:100%;
	margin:0 auto;
	padding:0 30px;
}
.backNoBtn{
	visibility:hidden;
	width:210px;
	margin:20px auto 0px;
	text-align:center;
	color:#282e70;
	border-radius:5px;
	border:1px solid #282e70;
	padding:10px;
	transition: all 0.3s;
}
.backNoBtn:hover{
	background-color:#282e70;
	color:#fff;
}
.backNoBtn::before{
	font-family: fontAwesome;
	content: "\f101 ";
	margin-right: 0.3em;
	display: inline-block;
	line-height: 1;
	color:#282e70;
	transition: all 0.3s;
}
.backNoBtn:hover::before{
	color:#fff;
}
.newspaperIcon{
	position:absolute;
	padding-left: 10px;
	width: 100%;
}
.textOrange{
	color:#fc5d06;
	font-weight:bold;
	font-size:1.714rem;
}
.marginPlus{
	margin:40px 0 60px;
}
.appDlBox{
	position: relative;
	background-color:#fff;
	padding:60px 0 60px;
}
.appDlBox::before{
	content:"";
	border: 40px solid transparent;
	border-top: 20px solid #f9f6ee;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	right: 0;
	top:0;
	margin: 0 auto;
}
.appDlBoxInr{
	width:940px;
	margin:0 auto;
	text-align:center;
}
.appDlTxt{
	color:#fff;
	font-weight:bold;
	font-size:1.714rem;
	padding-bottom:20px;
}
.appBtnOuter{
	background:url(../images/top/bg_stripe.jpg) top center;
	padding:20px;
}
.appBtn{
	color:#fff;
	font-weight:bold;
	display:inline-block;
	padding:0 70px;
}
.appBtn img:hover{
	opacity:0.7;
}


/* ********************************
common
******************************** */

.colorOrange{
	color: #fda305;
}
.colorBlue{
	color: #282e70;
}
.colorRed{
	color: #ff0000;
}
.colorYellow{
	color: #FFFF00;
}

.fwb{
	font-weight: bold;
}
.spInline{
	display: none;
}
.tac{
	text-align: center;
}
.tal{ text-align: left;}
.tar{ text-align: right;}

.mt15{ margin-top: 15px }

.font24 { font-size: 1.285rem;}
.font09 { font-size: 0.9rem;}

.spOnly { display: none;}

.spBlock{
	display:none;
}
.paddingNone{
	padding:0!important;
}








@media screen and (max-width: 640px){
/* ********************************
base
******************************** */
	html{
		font-size: 3.75vw;
	}
	body{
		min-width: 320px;
	}
	img{
		max-width: 100%;
	}

	#header{
		padding: 3%;
	}
	.headerInr{
		width: 100%;
		margin: 0 auto;
	}
	.categoryTitle{
		width: 100%;
	}
	.step{
		display: none;
	}
	.spStep{
		display: table;
		width: 100%;
		margin-top: 10%;
	}
	.spStepItem{
		display: table-cell;
		text-align: center;
		padding: 3px;
		background-color: #c2c1c1;
		color: #fff;
		border-left: 1px solid #f9f6ee;
		border-right: 1px solid #f9f6ee;
		font-size: 1rem;
	}
	.spStepItem.isActive{
		background-color: #282e70;
	}
	.spStep .spStepItem:first-of-type{
		border-left: none;
	}
	.spStep .spStepItem:last-of-type{
		border-right: none;
	}
	#main{
		min-width: 100%;
		padding-bottom: 6%;
	}
	.content{
		width: 100%;
		-webkit-box-shadow: none;
		box-shadow: none;
/*margin-top: 0;*/
		padding: 0;
	}
	.contentNomargin{
		margin-top: 0;
	}
	.contentBtn{
		margin-top: 6%;
	}
	.contentBtn-fixedWidth{
		width: 100%;
	}
	.contentInr{
		width: 90%;
	}
	.pageTitle{
		border: none;
		padding: 6% 3%;
		background-color: #282e70;
	}
	.pageTitleNumber{
		font-size: 1.714rem;
		margin: 0;
	}
	.pageTitleInr{
		color: #fff;
	}
	.subscription{
		padding: 5%;
	}
	.subscriptionHead{
		font-size: 1.3rem;
		line-height: 1.3;
	}
	.subscriptionHead-small{
		font-size: 1rem;
	}
	.subscriptionForm{
		font-size: 1.3rem;
		margin-top: 1rem;
	}
	.consent{
		font-size: 1.3rem;
	}

	.contentInr{
		width: 90%;
		padding-bottom: 20px;
	}
	.formBlock{
		width: 100%;
		margin: 0px;
		padding-bottom: 20px;
	}
	.formBlock .formList + .formList{
		margin-top: 20px;
	}
	.formListHead{
		padding: 10px 10px 0px 10px;
	}
	.formContentBlock{ }
	.formContent{
		display: block;
	}
	.formContentBlock .formContent + .formContent{ }
	.formItem{
		width: 100%;
		display: block;
	}
	.formItemInr{ }
	.formItemName{
		font-weight: bold;
	}
	.formItemNote{
		font-weight: normal;
	}
	.formItemRequired{
		width: 60px;
	}
	.required{ margin-right: 8px;}
	.formItemArrow{
		display: none;
	}
	.formType{
		display: block;
		padding: 10px;
	}
	.formTypeTextBlock{
		background: #fefbcd;
		padding: 10px;
	}
	.formTypeText{ }
	.formTypeText-large{ }

	.formListDescription{
		margin-top: 10px;
		padding: 10px 10px 0px 10px;
		font-size: 1.142rem;
	}

	.contentDescriptionText-large{
		font-size: 1.285rem;
	}


/* ********************************
footer
******************************** */
	#footer{
		min-width: 100%;
	}
	.footerInfo{
		padding: 6% 0;
	}
	.footerMenu{
		padding: 5% 3%;
	}
	.footerMenuList{
		width: 100%;
		border: 1px solid #fff;
	}
	.footerMenuItem{
		padding: 0;
		border: 1px solid #fff;
		width: 50%;
	}
	.footerMenuList .footerMenuItem:nth-of-type(odd):last-of-type{
		width: 100%;
	}
	.footerMenuItem a{
		display: block;
		padding: 0.5em 0;
	}
	.footerMenuItem a:hover{
		text-decoration: none;
	}
	.footerBtnOuter{
		padding: 0 3%;
	}
	.footerBtn{
		width: 47%;
	}
	.footerBtnRight{
		margin-left: 6%;
	}
	.copyright{
		margin-top: 2rem;
		font-size: 1rem;
	}
	.creditLine{
		text-align: left;
		width:95%;
		margin-bottom:1.5rem;
	}

	.creditLine .copyright{
		margin-top:0rem;
	}


/* ********************************
module
******************************** */
	.btn{
		font-size: 1.2rem;
		padding: 5%;
		border-width: 2px;
	}
	.solidBtn{
		font-size: 1.35rem;
		padding: 7% 5%;
	}
	.grayBtn{
		color: #fff;
		padding: 7% 5%;
		font-size: 1.35rem;
	}

	.caution{ padding: 10px;}
	.cautionHead{ }
	.cautionHead::before{ }
	.cautionDescription{ text-align: left;}
	.cautionDescription-large { font-size: 1.142rem;}
	.cautionDescription-center { text-align: center;}
	.contentBlueTextBlock{ font-size: 1.142rem;}
	.contentBlueTextIcon{ }
	.contentBlueTextIcon-large{ font-size: 3.571rem;}
	.contentBlueText{ text-align: left;}
	.error{ padding: 10px;}
	.errorHead{ }
	.errorHead::before{ }
	.errorDescription{ text-align: left;}


/* ********************************
common
******************************** */
	.spInline{
		display: inline;
	}

	.spOnly { display: block;}
	.pcOnly { display: none;}


	.spBlock{
		display:block;
	}
	.paddingNone{
		padding:0!important;
	}
	.headerSize{
		width:100%;
		padding:5%;
	}
	.spPurchaseBtnBlock{
		margin-top:1%;
	}


/* ********************************
小さいselect用
******************************** */
	.formInline { }
	.formInline .formInlineList { }
	.formInline .formInlineList:not(:first-child) {
		margin-left: 0px;
	}

/* ********************************
小さいtext用
******************************** */
	input.inputText-small {
		width: 100%;
	}

/* ********************************
アラート用
******************************** */
	.alert {
		background: #fda305;
		border: none;
		border-radius: none;
		margin: 10px;
		padding: 10px;
	}
	.alertMessage { }
	.alert .alertMessage {
		color: #FFFFFF;
	}
	.alertMessage::before { }

/* ********************************
オレンジの囲いエリア
******************************** */
	.contentOrangeArea{ padding: 10px;}
	.contentOrangeHead{ }
	.contentOrangeDescription{ }


	/* SPの時だけボタンサイズ調整 */
	.formBlock .contentBtn-fixedWidth {
		width: 92%;
		margin: 6% auto;
	}

/* ****************************************************************
電子版会員申込メニュー
**************************************************************** */
	.formMenuBlock {
		font-size: 1rem;
		margin-top: 30px;
	}
	.formMenuList {
		border: 2px solid #fda305;
		background: #fdf5e8;
		padding: 20px 10px;
		text-align: center;
		margin-bottom: 20px;
	}
	.formMenuHead {
		font-size: 1.142rem;
	}
	.formMenuDescription { text-align: left;}
	.formMenuList .contentBtn-fixedWidth {
		width: 100%;
	}

/* ****************************************************************
MYページ
**************************************************************** */

	/* ご利用状況 */
	.myTable {
		font-size: 1rem;
		width: 96%;
		margin: 0px auto;
	}
	.myTable tr:nth-child(odd) td { }
	.myTable th { padding: 5px;}
	.myTable td { padding: 5px;}
	.myTable .date { width: 30%;}
	.myTable .pay { }
	.myTable .status { width: 30%;}


/* ****************************************************************
ログインページ
**************************************************************** */
	.colWrap { padding: 20px 0px;}
	.colWrap:after { }
	.colLeft {
		float: none;
		width: 96%;
		margin: 0px auto;
	}
	.colRight {
		float: none;
		width: 96%;
		margin: 50px auto 0px auto;
	}
	.colHead {
		font-size: 1.428rem;
	}

	.loginBlock .subscription{ padding: 15px;}
	.loginBlock .subscription .subscriptionList:not(:first-of-type){ }
	.loginBlock .subscriptionHead{ font-size: 1.142rem;}
	.loginBlock .subscriptionHead-small{ font-size: 1rem;}
	.loginBlock .subscriptionForm{ font-size: 1.142rem;}
	.loginBlock .contentBtn-fixedWidth { }
	.loginBlock .openLink a { font-size: 1rem;}






/* ****************************************************************
トップページ
**************************************************************** */
	.topLogo_sp{
		width:75%;
	}
	.spBlock{
		display:block;
	}
	.topContent{
		width:100%;
	}
	.topContentInr{
		margin:30px 0;
	}
	.paddingNone{
		padding:0!important;
	}
	.headerSize{
		width:100%;
		padding:5%;
	}
	.spPurchaseBtnBlock{
		margin-top:1%;
	}
	/* TOPベース
	-------------------------------------- */
	.loginBtnBlock{
		display:none;
	}
	.loginBtnBlock_sp{
		display: table-cell;
		text-align: right;
		font-weight: bold;
		font-size: 0;
		vertical-align: middle;
	}
	.loginBtn_sp{
		background-color: #282e70;
		color: #fff;
		font-size: 0.8rem;
		border-radius:4px;
		padding:15% 4%;
		text-align:center;
		margin-left: 10%;
	}

	.UserName {
		font-weight: bold;
		width:100%;
	}

	#nav{
		padding:0;
		border-top:none;
	}
	.navList{
		display:none;
	}
	.navList_sp{
		background-color: #282e70;
		color:#fff;
		font-size:1rem;
	}
	.iconSize{
		font-size:2rem;
	}
	.navItem{
		font-size:1rem;
		font-weight:normal;
		padding:3% 1% 2%;
		width:20%;
		border-left:1px solid #fff;
	}
	.navItem a{
		padding:0;
		border-radius:0;
	}
	.navItem:first-child {
		border-left:none;
		border-right:none;
	}
	/* nav
	-------------------------------------- */
	.maintHead{
		font-size:1.5rem;
	}
	.maint{
		padding:2% 4%;
	}
	.newspaperList{
		width:47%;
	}
	.contentItemRight_sp{
		margin-right: 2%;
		margin-left:2%;
	}
	.contentItemRight_spNone{
		margin-right:0;
	}
	.textOrange{
		font-size:1.2rem;
	}

	.appDlBoxInr{
		width:100%;
	}
	.appBtnOuter{
		padding:3%;
	}
	.backNoBtn{
		width:100%;
		margin: 3% auto 8%;
		color:#fff;
		background-color:#282e70;
		padding: 3%;
	}
	.newspaperIcon{
		padding-left: 1%;
	}
	.newspaperIcon img{
		width:35%;
	}
	.listTitle{
		width:90%;
	}
	.marginPlus{
		margin: 5% 0 7%;
	}
	.appDlBox{
		padding: 10% 0 0;
	}
	.appBtnBox{
		font-size:0;
	}
	.appBtn{
		padding:0;
		font-size:1rem;
		width: 50%;
	}
	.appBtn img{
		width:90%;
	}
	.appDlTxt{
		padding-bottom: 2%;
	}
	.btnWide{
		padding: 7% 20%;
	}

	.grayBtnB {
		padding:7% 5%;
	}

	.newspaperListBox {
	}

}




/* ****************************************************************
バックナンバーページ_170810追記ここから
**************************************************************** */
.backNumberBlock { }
.backNumberTitle {
	color: #282e70;
	font-weight: bold;
	text-align: center;
	font-size: 1.714rem;
	border-bottom: 2px solid #282e70;
	padding-bottom: 10px;
}
.backNumberTitle::before {
	font-family: fontAwesome;
	content: "\f0da";
	margin-right: 0.3em;
	display: inline-block;
	line-height: 1;
	color: #fda305;
}
.backNumberBody {
	width: 880px;
	overflow: hidden;
}
.backNumberBody .backNumberOuter {
	width: 900px;
	zoom: 100%;
	font-size: 0px;
}
.backNumberList {
	display: inline-block;
	vertical-align: top;
	width: 160px;
	margin: 30px 20px 0px 0px;
	font-size: 1.6rem;
}
.backNumberList .date {
	font-size: 1rem;
}
.backNumberList img {
	width: 100%;
	padding: 0px;
	vertical-align: top;
}
.backNumberList img:hover {
	opacity: 0.7;
}


/* pager
-------------------------------------- */
.pager{
	margin-top: 30px;
	text-align: center;
	font-size: 1.142rem;
	line-height: 1;
}
.pager > *{
	display: inline-block;
	vertical-align: middle;
}
.pagerNumBlock{ }
.pagerNum{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 1px;
}
.pagerNum a{
	background: #e6e8f0;
	display: block;
	padding: 10px 12px 8px 12px;
}
.pagerNum a:hover{
	background: #00185b;
	color: #FFFFFF;
}
.pagerNum.current{
	background: #00185b;
	color: #FFFFFF;
	padding: 10px 12px 8px 12px;
	font-weight: bold;
}
.pagerNum.noLink{
	padding: 10px 5px;
	border: none;
}
.pagerPrev a,
.pagerNext a {
	display: block;
	padding: 10px 5px;
}
.pagerPrev a:before {
	font-family: fontAwesome;
	content: "\f100";
	margin-right: 3px;
}
.pagerNext a:after {
	font-family: fontAwesome;
	content: "\f101";
	margin-left: 3px;
}


@media screen and (max-width: 640px){
	.backNumberBlock { }
	.backNumberTitle {
		font-size: 1.428rem;
		padding: 10px 0px;
	}
	.backNumberTitle::before { }
	.backNumberBody {
		width: 94%;
		margin: 0px auto;
	}
	.backNumberBody .backNumberOuter {
		width: 100%;
	}
	.backNumberList {
		display: block;
		width: 100%;
		margin: 20px auto;
		text-align: center;
	}
	.backNumberList .date { }
	.backNumberList img {
		width: 80%;
	}
	.backNumberList img:hover { }
	.backNumberBlock .backNoBtn {
		display: block;
	}

	/* pager
	-------------------------------------- */
	.pager{
		margin: 10% 0px;
	}
	.pagerNum a{
		padding: 10px;
	}
	.pagerNum.current{
		padding: 10px;
	}
	.pagerNum.noLink{
		padding: 10px 5px;
	}
	.pagerPrev a,
	.pagerNext a {
		font-size: 2rem;
		line-height: 1;
		padding: 10px;
	}
	.pagerPrev span,
	.pagerNext span {
		display: none;
	}
	.pagerPrev a:before {
		margin-right: 10%;
	}
	.pagerNext a:after {
		margin-left: 10%;
	}



}
/* ****************************************************************
バックナンバーページ_170810追記ここまで
**************************************************************** */
